import 'package:flutter/widgets.dart';
import 'package:gmalpha_flutter/FindModel/FindRouter.dart';
import 'package:gmalpha_flutter/FindModel/page/FindPage.dart';

class FindRouterImpl implements FindRouter {
  @override
  Widget getFindPage(String fromPage) {
    return FindPage(fromPage);
  }
  
}